#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Feb 22 09:23:48 WIB 2024
maven-metadata-central.xml.lastUpdated=1708568628073
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1708568628147
maven-metadata-apache.snapshots.xml.lastUpdated=1708568628192
maven-metadata-apache.snapshots.xml.error=
central.maven-metadata-central.xml.lastUpdated=1694656993424
maven-metadata-sonatype-nexus-snapshots.xml.error=
